/* @version $Id$ */
.lContent,#fb_comments {
background:transparent;
border:0 none;
}

.lContent {
padding:5px 10px;
}

.lContNoSide,.now_watched .lContNoSide,.other_videos .lContNoSide,.related_videos .lContNoSide,.chID271 .lContNoSide {
border:0 none;
}

body {
background-position:center top;
}

#display_mode_box {
margin:-9px 0 0 -9px;
}

* html .bodyFW {
padding:0 3px 0 0;
}

#display_mode_box {
float:left;
width:851px;
}

.uBTopDiv {
width:850px;
}

.uBLeftDiv {
float:left;
width:356px;
}

.uBRightDiv {
float:left;
width:482px;
margin-left:12px;
}

* html .uBRightDiv {
margin-left:9px;
}

iframe#display_mode {
position:absolute;
visibilty:hidden;
border:0 none;
width:0;
height:0;
padding:0;
margin:0;
}

/* boxes */
.uBTopDiv .uBBoxSize {
width:830px;
margin-left:10px;
}

.uBTopDiv .uBListSize {
width:850px;
}

.uBLeftDiv .uBBoxSize {
width:346px;
margin-left:10px;
}

.uBRightDiv .uBBoxSize {
width:472px;
}

.uBBox {
margin-bottom:10px;
overflow:hidden;
}

.uBBoxPad {
padding-bottom:10px;
}

/* lists */
.uBLeftDiv .uBList {
padding-left:28px;
}

* html .uBLeftDiv .uBList {
padding-left:30px;
}

.uBRightDiv .uBList {
padding-left:20px;
}

.uBTopDiv .uBList {
padding-left:38px;
}

/* items in lists */
.uBItem {
position:relative;
float:left;
margin:10px 5px 0 0;
}

.uBTopDiv .uBItem {
width:114px;
}

.uBTopDiv .uBpLItem {
width:138px;
}

.uBRightDiv .uBItem {
width:104px;
margin:10px 5px 0 0;
}

.uBLeftDiv .uBItem {
width:95px;
}

div.uBThumb {
position:relative;
overflow:hidden;
}

img.uBThumb {
position:absolute;
}

/* group and member thumbs */
.uBTopDiv .uBThumb {
height:85px;
width:114px;
}

.uBRightDiv .uBThumb {
height:75px;
width:100px;
}

.uBLeftDiv .uBThumb {
height:60px;
width:80px;
}

/* video thumbs */
.uBTopDiv div.uBvThumb {
background:url(http://is1.myvideo.de/bilder/images/mb_no_video_image.gif) no-repeat center center;
height:64px;
width:114px;
}

.uBTopDiv img.uBvThumb {
height:85px;
width:114px;
top:-10px;
}

.uBRightDiv div.uBvThumb {
background:url(http://is1.myvideo.de/bilder/images/mb_no_video_image.gif) no-repeat center center;
height:56px;
}

.uBRightDiv img.uBvThumb {
top:-9px;
}

.uBLeftDiv div.uBvThumb {
background:url(http://is1.myvideo.de/bilder/images/mb_no_video_image.gif) no-repeat center center;
height:45px;
}

.uBLeftDiv img.uBvThumb {
top:-7px;
}

/* playlist thumbs */
.uBTopDiv div.uBpListThumb {
width:138px;
height:78px;
background:url(http://is4.myvideo.de/bilder/images/mb_playlist2.gif) no-repeat center center;
}

.uBTopDiv div.uBpLThumb {
width:123px;
height:69px;
}

.uBTopDiv img.uBpLThumb,.uBTopDiv a.uBpLLink {
width:123px;
height:92px;
top:-11px;
}

.uBRightDiv div.uBpListThumb {
width:104px;
height:58px;
background:url(http://is4.myvideo.de/bilder/images/mb_playlist_104.gif) no-repeat center center;
}

.uBRightDiv div.uBpLThumb {
width:92px;
height:51px;
}

.uBRightDiv img.uBpLThumb,.uBRightDiv a.uBpLLink {
width:92px;
height:69px;
top:-9px;
}

.uBLeftDiv div.uBpListThumb {
width:86px;
height:48px;
background:url(http://is5.myvideo.de/bilder/images/mb_playlist_85.png) no-repeat center center;
}

.uBLeftDiv div.uBpLThumb {
width:77px;
height:43px;
}

.uBLeftDiv img.uBpLThumb,.uBLeftDiv a.uBpLLink {
width:77px;
height:58px;
top:-7px;
}

*+html .globalBx_container {
float:left;
}

* html .globalBx_container {
float:left;
}

a.uBLink {
display:block;
height:100%;
width:100%;
}

.uBTitle {
height:30px;
width:100%;
overflow:hidden;
vertical-align:top;
}

.uBvTitle {
font-weight:bold;
}

.uBBoxTitle {
height:25px;
padding-left:10px;
font-weight:bold;
line-height:25px;
}

.uBBoxTitleS {
margin-left:2px;
width:100px;
float:left;
border:1px solid #000000;
}

/* player */
#featuredvideo1_box {
margin:0 auto;
padding:0;
position:relative;
}

#featuredvideo1 {
background-color:transparent!important;
clear:left;
}

.uBRightDiv #featuredvideo1_box {
height:370px;
}

.uBTopDiv #featuredvideo1_box {
height:490px;
width:830px;
}

.uBLeftDiv #featuredvideo1_box {
height:300px;
width:346px;
}

.uBTopDiv #featuredvideo1_title {
width:850px;
margin:5px auto;
}

/* other stuff */
.sp_about_lnk {
width:65px;
display:block;
float:left;
white-space:nowrap;
}

.uBSep {
width:15px;
float:left;
}

.uBDesc {
overflow:hidden;
}

/* playlist */
.uBRightDiv .uBPlaylist {
float:left;
width:410px;
margin:10px 0 0 10px;
}

.uBRightDiv .uBPlaylistDesc {
float:left;
width:310px;
margin-top:10px;
}

.uBRightDiv .uBPlaylistDesc {
width:300px;
}

.uBRightDiv .uBDescHeight {
height:45px;
overflow:hidden;
}

.uBLeftDiv .uBPlaylist {
float:left;
width:330px;
margin:10px 0 0 -30px;
}

.uBLeftDiv .uBPlaylistDesc {
float:left;
width:224px;
margin-top:10px;
overflow:hidden;
}

/* MV-2425 */
* html .uBLeftDiv .uBPlaylist {
margin:10px 0 0 -12px;
}

.uBLeftDiv .uBDescHeight {
height:45px;
overflow:hidden;
}

.uBTopDiv .uBPlaylist {
float:left;
margin:10px 0 0;
}

.uBTopDiv .uBPlaylistDesc {
float:left;
width:292px;
margin-top:10px;
overflow:hidden;
}

.uBTopDiv .uBDescHeight {
height:50px;
overflow:hidden;
}

/* images */
#image1,#image2,#image3,#teaser1,#teaser2,#teaser3,#teaser4,#teaser5,#teaser6,#teaser7,#getchannel1 {
background-repeat:no-repeat;
padding-bottom:0;
background-color:transparent!important;
overflow:hidden;
box-shadow:none!important;
}

.uBTopDiv #image1,.uBTopDiv #image2,.uBTopDiv #image3,.uBTopDiv #teaser1,.uBTopDiv #teaser2,.uBTopDiv #teaser3,.uBTopDiv #teaser4,.uBTopDiv #teaser5,.uBTopDiv #teaser6,.uBTopDiv #teaser7,.uBTopDiv #getchannel1 {
width:850px;
margin-left:0;
}

.uBLeftDiv #image1,.uBLeftDiv #image2,.uBLeftDiv #image3,.uBLeftDiv #teaser1,.uBLeftDiv #teaser2,.uBLeftDiv #teaser3,.uBLeftDiv #teaser4,.uBLeftDiv #teaser5,.uBLeftDiv #teaser6,.uBLeftDiv #teaser7,.uBLeftDiv #getchannel1 {
width:348px;
margin-left:10px;
}

.uBRightDiv #image1,.uBRightDiv #image2,.uBRightDiv #image3,.uBRightDiv #teaser1,.uBRightDiv #teaser2,.uBRightDiv #teaser3,.uBRightDiv #teaser4,.uBRightDiv #teaser5,.uBRightDiv #teaser6,.uBRightDiv #teaser7,.uBRightDiv #getchannel1 {
width:472px;
}

#getchannel1 {
text-align:center;
}

/* member_actions */
.member_actions_small {
width:150px;
float:left;
}

.member_actions_large {
width:220px;
float:left;
}

.uBLeftDiv .member_actions_large {
width:170px;
float:left;
}

.member_actions_lnk {
padding-left:30px;
line-height:28px;
}

.member2group_lnk {
background:url(http://is1.myvideo.de/bilder/images/m_zu_gruppe_bw.gif) no-repeat;
}

.member_mail_lnk {
background:url(http://is2.myvideo.de/bilder/images/m_nachricht_schreiben_bw.gif) no-repeat;
}

.member_add_friend_lnk {
background:url(http://is3.myvideo.de/bilder/images/m_freund_einladen_bw.gif) no-repeat;
}

.video_member_lnk {
background:url(http://is4.myvideo.de/bilder/images/m_videos_beziehen_bw.gif) no-repeat;
}

.accept_friends_lnk {
background:url(http://is5.myvideo.de/bilder/images/m_freunde_akzeptieren_bw.gif) no-repeat;
}

.my_profile_lnk {
background:url(http://is1.myvideo.de/bilder/images/m_profil_bearbeiten_bw.gif) no-repeat;
}

/* edit mode */
.reset_user_channel_link {
border-top:1px solid #cecece;
margin:30px 0 0;
padding:5px 0 0;
}

#edit_user_channel_box {
width:850px;
}

#edit_user_channel {
width:476px;
float:left;
}

#edit_user_channel_tools {
float:right;
width:364px;
padding-right:2px;
}

#edit_user_channel .uBLeftDiv {
border-right:1px dotted #000000;
border-bottom:1px dotted #000000;
width:203px;
padding-bottom:10px;
min-height:200px;
}

#edit_user_channel .uBRightDiv {
border-bottom:1px dotted #000000;
border-right:1px dotted #000000;
margin-left:6px;
width:265px;
padding-bottom:10px;
min-height:200px;
}

#edit_user_channel .uBTopDiv {
border-bottom:1px dotted #000000;
border-right:1px dotted #000000;
width:475px;
padding-bottom:10px;
min-height:200px;
}

#edit_user_channel .uBBoxPad {
padding-bottom:0;
}

/* lists */
#edit_user_channel .uBLeftDiv .uBList {
padding-left:19px;
}

#edit_user_channel .uBRightDiv .uBList {
padding-left:10px;
}

#edit_user_channel .uBTopDiv .uBList {
padding-left:19px;
}

/* items in lists */
#edit_user_channel .uBItem {
float:left;
width:42px;
margin-top:5px;
}

#edit_user_channel .uBLeftDiv .uBItem {
width:42px;
margin-right:5px;
}

#edit_user_channel .uBRightDiv .uBItem {
width:52px;
margin-right:2px;
}

#edit_user_channel .uBTopDiv .uBItem {
width:57px;
margin-right:1px;
}

#edit_user_channel .uBTopDiv .uBThumb,#edit_user_channel .uBTopDiv a.uBLink,#edit_user_channel .uBTopDiv .uBvThumb {
height:39px;
width:52px;
top:0;
}

#edit_user_channel .uBRightDiv .uBThumb,#edit_user_channel .uBRightDiv a.uBLink,#edit_user_channel .uBRightDiv .uBvThumb {
height:37px;
width:50px;
}

#edit_user_channel .uBLeftDiv .uBThumb,#edit_user_channel .uBLeftDiv a.uBLink,#edit_user_channel .uBLeftDiv .uBvThumb {
height:30px;
width:40px;
}

#edit_user_channel .uBTitle {
width:100%;
height:100%;
overflow:hidden;
vertical-align:top;
}

#edit_user_channel .uBvTitle {
font-weight:normal;
}

#edit_user_channel .uBBoxTitle {
height:12px;
padding-left:5px;
font-weight:bold;
line-height:12px;
}

#edit_user_channel .uBBoxTitleS {
margin-left:1px;
width:50px;
float:left;
border:1px solid #000000;
}

/* images */
#edit_user_channel .uBTopDiv #image1,#edit_user_channel .uBTopDiv #image2,#edit_user_channel .uBTopDiv #image3,#edit_user_channel .uBTopDiv #teaser1,#edit_user_channel .uBTopDiv #teaser2,#edit_user_channel .uBTopDiv #teaser3,#edit_user_channel .uBTopDiv #teaser4,#edit_user_channel .uBTopDiv #teaser5,#edit_user_channel .uBTopDiv #teaser6,#edit_user_channel .uBTopDiv #teaser7,#edit_user_channel .uBTopDiv #getchannel1 {
width:415px;
}

#edit_user_channel .uBLeftDiv #image1,#edit_user_channel .uBLeftDiv #image2,#edit_user_channel .uBLeftDiv #image3,#edit_user_channel .uBLeftDiv #teaser1,#edit_user_channel .uBLeftDiv #teaser2,#edit_user_channel .uBLeftDiv #teaser3,#edit_user_channel .uBLeftDiv #teaser4,#edit_user_channel .uBLeftDiv #teaser5,#edit_user_channel .uBLeftDiv #teaser6,#edit_user_channel .uBLeftDiv #teaser7,#edit_user_channel .uBLeftDiv #getchannel1 {
width:174px;
}

#edit_user_channel .uBRightDiv #image1,#edit_user_channel .uBRightDiv #image2,#edit_user_channel .uBRightDiv #image3,#edit_user_channel .uBRightDiv #teaser1,#edit_user_channel .uBRightDiv #teaser2,#edit_user_channel .uBRightDiv #teaser3,#edit_user_channel .uBRightDiv #teaser4,#edit_user_channel .uBRightDiv #teaser5,#edit_user_channel .uBRightDiv #teaser6,#edit_user_channel .uBRightDiv #teaser7,#edit_user_channel .uBRightDiv #getchannel1 {
width:236px;
}

#teaser1 a,#teaser2 a,#teaser3 a,#teaser4 a,#teaser5 a,#teaser6 a,#teaser7 a {
padding:0;
}

/* member_actions */
#edit_user_channel .member_actions_small {
width:75px;
float:left;
}

#edit_user_channel .member_actions_large {
width:110px;
float:left;
}

#edit_user_channel .uBLeftDiv .member_actions_large {
width:90px;
float:left;
}

#edit_user_channel .member_actions_lnk {
line-height:14px;
}

#edit_user_channel img.vThumb,#edit_user_channel a.gLink {
height:45px;
width:55px;
}

/* flash player */
#edit_user_channel .uBLeftDiv #featuredvideo1_box,#edit_user_channel .uBTopDiv #featuredvideo1_box {
height:150px;
width:175px;
}

#edit_user_channel .uBRightDiv #featuredvideo1_box {
height:200px;
}

#edit_user_channel .uBTopDiv #featuredvideo1_title {
width:175px;
margin:5px auto;
}

* html #edit_user_channel .uBTopDiv #featuredvideo1_box {
margin-left:72px;
}

*+html #edit_user_channel .uBTopDiv #featuredvideo1_box {
margin-left:143px;
}

/* playlist */
#edit_user_channel .uBRightDiv .uBPlaylist {
float:left;
width:241px;
margin:5px 0 0 5px;
}

#edit_user_channel .uBRightDiv .uBPlaylistDesc {
float:left;
width:130px;
margin-top:5px;
}

#edit_user_channel .uBLeftDiv .uBPlaylist {
float:left;
width:170px;
margin:5px 0 0 -5px;
}

#edit_user_channel .uBLeftDiv .uBPlaylistDesc {
float:left;
width:120px;
margin-top:5px;
}

#edit_user_channel .uBTopDiv .uBBoxSize {
width:465px;
margin-left:5px;
}

#edit_user_channel .uBLeftDiv .uBBoxSize {
width:193px;
margin-left:5px;
}

#edit_user_channel .uBRightDiv .uBBoxSize {
width:260px;
}

#edit_user_channel .uBBox,#edit_user_channel .uBBox * {
cursor:move;
font-size:8px;
overflow:hidden;
}

#edit_user_channel .uBDescHeight {
height:25px;
}

.uBEditHead {
font-weight:bold;
margin-bottom:2px;
}

.uBEditHeadLower {
margin-top:10px;
}

.uBMore {
margin-top:2px;
margin-bottom:2px;
}

.uBInputDesc {
width:140px;
float:left;
}

.uBInput {
width:120px;
float:left;
margin:2px 10px 0 0;
}

.mceEditor {
width:342px;
}

.fInput {
width:200px;
}

.bInput {
width:442px;
}

#member_commentsn .cInput {
width:321px;
}

#edit_user_channel .uBBoxTitle {
height:13px;
line-height:13px;
}

.uBEditBox {
width:364px;
margin-bottom:2px;
}

.uBEditTitleBox {
height:24px;
line-height:24px;
}

.uBEditTitle {
float:left;
width:160px;
overflow:hidden;
white-space:nowrap;
}

* html .uBEditTitle {
float:left;
width:150px;
}

.uBEditStateInactive {
float:left;
width:70px;
background:url(http://is2.myvideo.de/bilder/images/m_ubbox_hinzufuegen.gif) no-repeat left 7px;
padding-left:20px;
}

.uBEditStateActive {
float:left;
width:70px;
background:url(http://is3.myvideo.de/bilder/images/m_ubbox_entfernen.gif) no-repeat left 7px;
padding-left:20px;
}

.uBEditEditActive {
float:left;
width:80px;
padding-left:20px;
background:url(http://is4.myvideo.de/bilder/images/m_ubbox_bearbeiten.gif) no-repeat left 7px;
}

.uBEditEditInactive {
float:left;
width:80px;
padding-left:20px;
}

#text1_text_count,#text2_text_count,#text3_text_count,#opener1_text_count {
display:none;
}

.uBEditTitle {
margin-left:10px;
}

.uBEditBoxActive .uBEditTitle {
font-weight:bold;
color:#ffffff;
}

.uBEditStateActive a:link,.uBEditStateActive a:visited,.uBEditStateActive a:hover,.uBEditStateActive a:active,.uBEditEditActive a:link,.uBEditEditActive a:visited,.uBEditEditActive a:hover,.uBEditEditActive a:active {
color:#ffffff;
text-decoration:underline;
}

.uBEditStateActive a:link,.uBEditStateActive a:visited,.uBEditStateActive a:hover,.uBEditStateActive a:active {
text-decoration:underline;
}

.uBEditTitleActive {
background:url(http://is5.myvideo.de/bilder/images/m_header_blue.gif);
}

.uBEditTitleInactive {
background:url(http://is1.myvideo.de/bilder/images/m_header_grey.gif);
}

.uBEditBoxActive {
border:1px solid #3D88E5;
}

.uBEditBoxInactive {
border:1px solid #DEDADB;
}

.uBEditEditor {
margin-left:10px;
width:350px;
position:relative;
padding-bottom:2px;
}

.uBEditEditor ul {
list-style-type:none;
}

.uBCpBox {
position:absolute;
top:10px;
left:10px;
z-index:10;
}

.globalHd {
color:#333333;
}

.globalBx {
}

.globalBxBorder {
border:1px solid #dbdbdb;
}

#video_player.globalBxBorder {
border-top:none;
}

.globalBx * a:link,.globalBx * a:visited {
}

.globalBx * a:hover,.globalBx * a:active {
}

.globalBx .pView {
background-image:none;
}

.btn,a.btn,a.btn:link,a.btn:visited,a.btn:hover,a.btn:focus,input.btn {
}

#display_mode_box .btn {
border:1px solid;
}

#display_mode_box .btnRight,#display_mode_box .btn,#display_mode_box .btnLeft {
background-color:transparent;
padding-left:1px;
}

#display_mode_box .btn {
background:transparent url(http://is3.myvideo.de/bilder/images/play_black_on_trans.png) no-repeat 0 -1px;
padding-left:25px;
}

.cSeparator {
margin-top:5px;
margin-bottom:5px;
}

#specialimage1,#specialimage2,#specialimage3,#specialtext1,#htmlmeta1 {
display:none;
}

#display_mode_box #member_mail_container .bInput {
width:190px;
}

#uBRightDivBox #video_relay_main_div,#uBTopDivBox #video_relay_main_div {
margin-left:auto;
margin-right:auto;
width:400px;
}

#uBLeftDivBox #video_relay_main_div {
margin-left:auto;
margin-right:auto;
width:300px;
}

#music_artist_header {
overflow:visible;
box-shadow:none!important;
background:transparent!important;
}

.music_artist_header_social {
padding:8px;
}

.music_artist_header_social .vALike,.music_artist_header_social .vAPlus,.music_artist_header_social .vATwitter {
margin-top:1px;
}

.artist_name {
font-size:30px;
line-height:25px;
color:#333333;
width:810px;
height:30px;
overflow:hidden;
padding:0 10px;
}